%% Clear Workspace and Close figures
clear; close all; clc;

%% Intialize Laplace variable
s = zpk('s');

cd('../');

% Simulink Project - Startup and Shutdown scripts
% <<sec:simulink_project>>

% From the [[https://mathworks.com/products/simulink/projects.html][Simulink project]] mathworks page:
% #+begin_quote
%   Simulink® and Simulink Projects provide a collaborative, scalable environment that enables teams to manage their files and data in one place.

%   With Simulink Projects, you can:
%   - *Collaborate*: Enforce companywide standards such as company tools, libraries, and standard startup and shutdown scripts. Share your work with rich sharing options including MATLAB® toolboxes, email, and archives.
%   - *Automate*: Set up your project environment correctly every time by automating steps such as loading the data, managing the path, and opening the models.
%   - *Integrate with source control*: Enable easy integration with source control and configuration management tools.
% #+end_quote

% The project can be opened using the =simulinkproject= function:


simulinkproject('./');
